关于在PYCHARM下运行YOLO V5 遇到的问题

关于在PYCHARM下运行YOLO V5 遇到的问题

记录自己遇到的两个问题,纯新手。自己是按照别人的博客https://blog.csdn.net/qq_44697805/article/details/107702939
一步步实现的,遇到了两个问题:
1.from models.experimental import * ImportError: DLL load failed: 找不到指定的模块。 return _bootstrap._gcd_import(name[level:], package, level) ImportError: DLL load failed: 找不到指定的模块。
解决方法:
conda卸载matplotlib然后重装就好了。终于明白为什么都建议不要在anaconda里用pip命令了呜呜
2.还有一个巴拉巴拉的关于Torchvision的问题,是因为用到pytorch1.5.1,安装了对应0.6.1的torchvision但是是cu92d的,因为是用的cuda10.2,所以Torchvision要用0.6.1 cu102,无奈,要求太细了。

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页